## libgnome2-vfs-perl 1.081

=== debian/changelog ===
libgnome2-vfs-perl (1.081-3build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:58:55 +0000

libgnome2-vfs-perl (1.081-3) unstable; urgency=low

  * Remove chrpath (debian/control, debian/rules) now that #631096 is fixed in
    perl 5.12.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2011 14:05:44 +0200

libgnome2-vfs-perl (1.081-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Suggest libswitch-perl, Switch (used in an example) is not in core
    in 5.14 (closes: #629462).
  * Switch to source format 3.0 (quilt), remove quilt framework..
  * Use tiny debian/rules file.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/copyright: update formatting.
  * debian/control: clean up dependency versions.
  * Add build dependency on chrpath to remove RPATH from VFS.so.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2011 23:44:03 +0200

libgnome2-vfs-perl (1.081-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * fix watch file
  * New upstream release
  * debhelper version 7
  * install NEWS file
  * policy 3.8.0 (Closes: #475010)
  * machine readable copyright format
  * fix whatis entries in man pages

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 21 Feb 2009 00:20:54 -0800

libgnome2-vfs-perl (1.080-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    + Recommend extra gnome-vfs modules to get http and similiar addresses
      working. (Closes: #421684)
    + Bumped Standards-Version (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 02 Aug 2007 12:12:15 +0200

libgnome2-vfs-perl (1.060-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 10 Apr 2006 20:25:15 +0200

libgnome2-vfs-perl (1.041-1) unstable; urgency=low

  * debian/control:
    + Set Maintainer to Gtk2-Perl list
    + Add Florian to Uploaders

  * New upstream release:
    + Remove libgtk2-perl build-dep, needed stuff is now in libglib-perl

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  7 Oct 2005 09:27:40 +0200

libgnome2-vfs-perl (1.022-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  1 Jul 2005 19:16:51 +0200

libgnome2-vfs-perl (1.021-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 26 Apr 2005 18:31:38 +0200

libgnome2-vfs-perl (1.020-1) unstable; urgency=low

  * New stable upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 11 Mar 2005 21:49:48 +0100

libgnome2-vfs-perl (1.011-1) experimental; urgency=low

  * New experimebtal upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun,  5 Sep 2004 19:35:10 +0200

libgnome2-vfs-perl (1.010-1) experimental; urgency=low

  * New experimental upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  9 Aug 2004 21:37:31 +0200

libgnome2-vfs-perl (1.003-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 30 Jun 2004 10:27:28 +0200

libgnome2-vfs-perl (1.001-2) unstable; urgency=low

  * Rebuild against new GNOME 2.6 libs in unstable. 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  1 Jun 2004 17:46:31 +0200

libgnome2-vfs-perl (1.001-1) unstable; urgency=low

  * New upstream release with fixes to the test suite. (Closes: #240330)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 29 Mar 2004 18:40:55 +0200

libgnome2-vfs-perl (1.00-1) unstable; urgency=low

  * New stable upstream release, uploading to unstable again.
  * debian/control: Changed long description to match the other gtk2-perl
    packages.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 25 Mar 2004 22:23:03 +0100

libgnome2-vfs-perl (0.98-1) experimental; urgency=low

  * New upstream release.
  * Run make test in the build process.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Mar 2004 19:47:13 +0100

libgnome2-vfs-perl (0.96-1) experimental; urgency=low

  * New upstream release.
  * debian/control: I'm a DD now!

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  2 Mar 2004 19:13:57 +0100

libgnome2-vfs-perl (0.94-1) experimental; urgency=low

  * New upstream release.
  * Upload of unstable gtk2-perl to experimental.
  * debian/control: Updated dependencies.

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 16 Feb 2004 09:45:42 +0100

libgnome2-vfs-perl (0.90-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Added
  * debian/control: Reputedly "sexed up" long description. Will ask some Lord
    about that.

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 30 Jan 2004 01:18:24 +0100

libgnome2-vfs-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #225427)

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 29 Dec 2003 19:02:13 +0100
