=== debian/control ===
Source: libgnome2-vfs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib-perl (>= 1:1.120),
 libgnomevfs2-dev,
 libgtk2.0-dev,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnome2-vfs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnome2-vfs-perl/

Package: libgnome2-vfs-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libglib-perl (>= 1:1.120)
Recommends: libgnomevfs2-extra
Suggests: libswitch-perl | perl (<< 5.10.1-13)
Description: Perl interface to the 2.x series of the GNOME VFS library
 libgnome2-vfs-perl provides Perl bindings for the 2.x series of the GNOME
 VFS library. 
 .
 GNOME VFS is the GNOME virtual file system. It provides a modular architecture 
 and ships with several modules that implement support for file systems, http, 
 ftp and others. It provides a URI-based API, a backend supporting asynchronous 
 file operations, a MIME type manipulation library and other features.
 .
 Find out more about GNOME at http://www.gnome.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/gnome-vfs-2.0/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
