## libgnome2-vfs-perl 1.082

=== debian/changelog ===
libgnome2-vfs-perl (1.082-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * New upstream release
    + Avoid misusing the macro PL_na, thus preventing issues when Gnome2::VFS
      is used in conjunction with certain XS modules, among them XML::Parser
      and String::Approx.
  * bump years uf upstream copyright, add 'gtk2-perl team' as copyright holder
  * rules: install ChangeLog.pre-git as changelog
  * bump debconf compatlevel to 9 and debconf build-dependency to ensure
    proper hardening support
  * claim conformance with Policy v3.9.4

 -- Damyan Ivanov <dmn@debian.org>  Thu, 17 Oct 2013 23:49:19 +0300
