=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: libgnome2-vfs-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ryan Niebur <ryan@debian.org>,
+           gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
- libextutils-depends-perl,
- libextutils-pkgconfig-perl,
- libglib-perl (>= 1:1.120),
- libgnomevfs2-dev,
- libgtk2.0-dev,
- perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120312~),
+               libextutils-depends-perl,
+               libextutils-pkgconfig-perl,
+               libglib-perl,
+               libgnomevfs2-dev,
+               libgtk2.0-dev,
+               perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnome2-vfs-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnome2-vfs-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnome2-vfs-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnome2-vfs-perl/
 
 Package: libgnome2-vfs-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libglib-perl (>= 1:1.120)
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         libglib-perl
 Recommends: libgnomevfs2-extra
 Suggests: libswitch-perl | perl (<< 5.10.1-13)
 Description: Perl interface to the 2.x series of the GNOME VFS library
@@ -43,3 +46,4 @@
  .
  Also have a look at the gtk2-perl website and sourceforge project page,
  http://gtk2-perl.sourceforge.net
+
