=== debian/watch ===
version=3
http://sf.net/gtk2-perl/ Gnome2-VFS-(\d\.\d+).tar.gz
